#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.6.2
visibility:           public
id:                   profunctors-5.6.2-9Kpkfnr7rGRJNDZYd3qTBZ
key:                  profunctors-5.6.2-9Kpkfnr7rGRJNDZYd3qTBZ
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  32e6f67bc45723c80800cb7a6329efb4
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.10.4/site-local/profunctors-5.6.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/profunctors-5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/profunctors-5.6.2
hs-libraries:         HSprofunctors-5.6.2-9Kpkfnr7rGRJNDZYd3qTBZ
depends:
    base-4.14.1.0 base-orphans-0.8.4-LkvFtvCX3baHKd9h45g2rl
    bifunctors-5.5.10-ApRYyfE0sf7BdPXrRFT1r7
    comonad-5.0.8-A8o8Tb30WRXAl9Su42oPCJ
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    distributive-0.6.2.1-FSpuy21O9KT1dA5DMSy9ZR
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

